.chapters:hover {
  cursor: pointer;
  text-decoration: underline;
  color: #bab4b5;
}

.btn-read {
  position: fixed;
  bottom: 50px;
  right: 50px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  font-size: 25px;
}

.btn-chapters {
  position: fixed;
  bottom: 115px;
  right: 50px;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  font-size: 25px;
}

.chapter-menu {
  position: fixed;
  bottom: 160px;
  right: 75px;
  background-color: #E0FFFF;
}

progress{
  position:fixed;
  left:0;
  top:0;
  width:100%;
  height:5px;
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  border:none;
  background:transparent;
  color:#002c68;
}
progress::-webkit-progress-bar{
  background:transparent;
  border-radius:5px;
}
progress::-webkit-progress-value{
  background:#002c68;
  border-radius:5px;
}
progress::-moz-progress-bar{
  background:#002c68;
  border-radius:5px;
}
.progress-container{
  width:100%;
  background:transparent;
  position:fixed;
  top:0;
  left:0;
  height:5px;
  display:block;
}
.progress-bar{
  background:#002c68;
  width:0%;
  display:block;
  height:inherit;
}
